This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 193593 - upgrade to joe 3.4
upgrade to joe 3.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: joe (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-30 16:33 EDT by Matthew Miller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 08:17:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2006-05-30 16:33:57 EDT
From the freshmeat announcement:


The changes in this release are as follows:

This is a fairly major release that includes many bugfixes and feature
enhancements. New features include: multi-file search and replace,
reformatting of bullet lists, gettext() support, restoring the
previous cursor position, better make and grep windows, subroutines
in the syntax definition files (allows reuse of HTML for PHP and
Mason), and new syntax files for Troff, Haskell, Cadance SKILL, REXX,
LUA, and Ruby.
Comment 1 Ivana Varekova 2006-05-31 08:17:18 EDT
Fixed in joe-3.4-1.
Comment 2 Matthew Miller 2006-05-31 08:24:45 EDT
:) Thanks!

Note You need to log in before you can comment on or make changes to this bug.